WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Junaid Bhura Switch Blog Theme

If you run WordPress as a CMS or if your site consists primarily of Pages, there's a chance you might want your blog to look quite different from

Requires: 3.0 or higher
Compatible up to: 3.5.2
Last Updated: 2012-12-21
Downloads: 221

Ratings

0 stars
0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1